---
name: Toolbar
menu: Components
---

import { Playground, Props } from "docz";

import Toolbar from "./Toolbar";
import PrimaryButton from "./PrimaryButton";

# Toolbar

Toolbar is used in the header and in the side navigation as child component from AppBar.

### Best practices

- Toolbar is always a child component of AppBar
- Toolbar children usually are a mixture of buttons and icon buttons or a list with list items

<!-- Toolbar -->

### Basic usage

<Playground>
  <Toolbar disableGutters>
    <PrimaryButton style={{ marginRight: 8 }}>Button</PrimaryButton>
    <PrimaryButton>Button</PrimaryButton>
  </Toolbar>
</Playground>

### Properties

<Props of={Toolbar} />
